<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_BEEZDESK_INTRO_TITLE', 'BeezDesk Intro');
mh_define('MAILBEEZ_TOUR_BEEZDESK_INTRO_DESCRIPTION', 'Take the BeezDesk Introduction Tour');
